{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"RUT",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Tar kaw le Nawomi, ke ngaweje, ke nganne bbe te ke Mowabe",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Tar ne-kem-to-ndoo ke oso dɔ Nawomi te",
"verseId":"RT1_2"
},
{
"level":"2",
"title":"Nawomi de ke Rutu n̂-teeje Betelehem",
"verseId":"RT1_18"
},
{
"level":"2",
"title":"2",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RT4_0"
}
,
{
"level":"1",
"title":"ESTER",
"verseId":"ET0_0"
},
{
"level":"2",
"title":"1",
"verseId":"ET1_0"
},
{
"level":"2",
"title":"Asurusu dda tɔku kusu",
"verseId":"ET1_0"
},
{
"level":"2",
"title":"Asurusu ɔru ejɔku-dɔ mbay dɔ Basti te",
"verseId":"ET1_9"
},
{
"level":"2",
"title":"2",
"verseId":"ET2_0"
},
{
"level":"2",
"title":"Ester ddee to dene-mbay",
"verseId":"ET2_0"
},
{
"level":"2",
"title":"Mardose tee ke gel dewje ke aw mɔseje ta tɔl Asurusu",
"verseId":"ET2_20"
},
{
"level":"2",
"title":"3",
"verseId":"ET3_0"
},
{
"level":"2",
"title":"Tar le Amann de ke Mardose",
"verseId":"ET3_0"
},
{
"level":"2",
"title":"Tɔku mbay unn ndu kare n̂-tɔl Jiipije",
"verseId":"ET3_7"
},
{
"level":"2",
"title":"4",
"verseId":"ET4_0"
},
{
"level":"2",
"title":"Jiipije ndingaje ndoo ngaa mbeteje ne-kusa",
"verseId":"ET4_0"
},
{
"level":"2",
"title":"5",
"verseId":"ET5_0"
},
{
"level":"2",
"title":"Ester aw rɔ tɔku mbay te",
"verseId":"ET5_0"
},
{
"level":"2",
"title":"Amann aw sange ddew ta tɔl Mardose",
"verseId":"ET5_8"
},
{
"level":"2",
"title":"6",
"verseId":"ET6_0"
},
{
"level":"2",
"title":"Mardose ddee bo kem tɔku mbay te",
"verseId":"ET6_0"
},
{
"level":"2",
"title":"7",
"verseId":"ET7_0"
},
{
"level":"2",
"title":"Ester tee ke gel Amann ngaa Amann inga yo",
"verseId":"ET7_0"
},
{
"level":"2",
"title":"8",
"verseId":"ET8_0"
},
{
"level":"2",
"title":"Tɔku mbay unn ndu ke maji wɔju dɔ Jiipije",
"verseId":"ET8_0"
},
{
"level":"2",
"title":"9",
"verseId":"ET9_0"
},
{
"level":"2",
"title":"Jiipije tɔlje nje-baanje lede",
"verseId":"ET9_0"
},
{
"level":"2",
"title":"Jiipije ilaje ndɔ kusu ke ria na Purim",
"verseId":"ET9_19"
},
{
"level":"2",
"title":"10",
"verseId":"ET10_0"
},
{
"level":"2",
"title":"Dɔbɔyn tar",
"verseId":"ET10_0"
}
,
{
"level":"1",
"title":"JONASE",
"verseId":"JH0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"Jonase ndiki ta kayn Nje-kisi ke ndɔ ke ndɔ",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"Jonase to me kanji te",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"Jonase ila mber-tar le Lubba me bbe te ke Ninibe",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"Dewje ke Ninibe turuje mede",
"verseId":"JH3_4"
},
{
"level":"2",
"title":"Lubba oo kem-to-ndoo le dewje ke Ninibe",
"verseId":"JH3_9"
},
{
"level":"2",
"title":"4",
"verseId":"JH4_0"
}
,
{
"level":"1",
"title":"MATIYE",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Gel kuju Jeju",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Tar kuju Jeju",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Nje ne-gereje ddeeje mba koo Jeju",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Dayn ke Jeju dawsaa Ejipite",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"Erode tɔl ngannje ke Betelehem",
"verseId":"MT2_15"
},
{
"level":"2",
"title":"Jejebbe de ke nje-ke laa dinje Egipite te n̂-telje",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Jan Batisi ila mber",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Jan dda Jeju batem",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Esu na Jeju",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Jeju unn kutu kula laa nange te ke Galile",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Jeju bbar dɔngɔr nje-njaje goe te",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"Jeju tɔju ne ngaa ɔru rɔ-to rɔ dewje te",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Jeju tɔju ne dewje dɔ ddingiri te",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Kisi ke rɔ-neel",
"verseId":"MT5_2"
},
{
"level":"2",
"title":"Kate ke lo-kare ke dɔ nange te",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"Ne-tɔju le Jeju dɔ Ndu te",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Ne-tɔju dɔ wungu te",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Tar dɔ lo-to majang te",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Tar tubba dene",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"Tar kunda yo",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Tar kila bare",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"Tar ndiki nje-baanje",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Gusu kare ne nje-ndooje",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Gusu duju Lubba",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"Jeju tɔju gusu duju Bɔjeje",
"verseId":"MT6_8"
},
{
"level":"2",
"title":"Tar mbete ne-kusa",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"Tar ne-kingaje ke nangê ke ye ke darâ",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"Kem dew to lambe ke rɔe te",
"verseId":"MT6_21"
},
{
"level":"2",
"title":"Maji ta dda ke Lubba kara baa",
"verseId":"MT6_23"
},
{
"level":"2",
"title":"Tar kunda me dɔ Lubba te",
"verseId":"MT6_24"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Maji kare e-gangeje sariya dɔ nje-marse te ang",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Toke dew duju ne Lubba a, a kinga",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"Ta-ddew ke joo",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"Nje-kilaje mber-tar ke toje to nje-ngemje",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"Nje-njaje go Jeju te ke tɔkɔrɔ",
"verseId":"MT7_20"
},
{
"level":"2",
"title":"Gusu-tar dɔ keyje te joo",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"Jeju tɔju ne ke singa le dew ke ɔn mbay",
"verseId":"MT7_27"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to banji rɔ mare dew te",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ nje-kula te le nje-kɔn dɔ mbambaje ke Rɔm",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ dewje te ke banya.",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Dewje ke ndikije ta kunn go Jeju",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"Jeju ndange bamburanbo are ew rɔe",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Jeju tubba ndilje ke maji ang rɔ dingawje te joo",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Jeju dda are rɔ dew ke debbe rɔe oy ddee maji",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Jeju bbar Matiye kare unn goe",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Tar mbete ne-kusa mba duju Lubba",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ dene te, ngaa ndol mare ngonn ke dene ke oy.",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Jeju dda are kem nje-kem-tɔje joo ddee maji",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"Jeju dda are dew ke tae utu tel pa tar",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"Jeju oo kem-to-ndoo le dewje ke banya",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Jeju bbar nje-kayn-kulaje laa ke dɔku gire joo",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Jeju ula nje-kayn-kulaje ke dɔku gire joo le",
"verseId":"MT10_4"
},
{
"level":"2",
"title":"Ne singaje ke a kinga nje-njaje-go-Jeju te",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Kunda me dɔ Lubba te",
"verseId":"MT10_25"
},
{
"level":"2",
"title":"Dewje a kaynje naa wɔju dɔ Jeju",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"Maji kare n-toje ngɔsi ta kare tebbe leje toke Jeju",
"verseId":"MT10_36"
},
{
"level":"2",
"title":"Dew ke taa nje-njaje-go Jeju te ke rɔe te a, taa Jeju tɔ",
"verseId":"MT10_39"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Jan Batisi ula nje-njaje goe te rɔ Jeju te",
"verseId":"MT11_1"
},
{
"level":"2",
"title":"Jeju pa tar dɔ Jan Batisi te",
"verseId":"MT11_6"
},
{
"level":"2",
"title":"Dewje ke bbeje te ke mbeteje ta koo-mede te ke Jeju",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"Jeju tɔju bɔeje are dewje ke ten ereje",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"Maji ta ddee rɔ Jeju te kinga lo-kuwa-rɔ",
"verseId":"MT11_27"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Jeju to nje-kɔn dɔ ndɔ kuwa-rɔ",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Jeju dda are dew ke jia oy ddee maji",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"Jeju to nje-kula ke Lubba mbere",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"Jeju tubba ndilje ke maji ang",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"Tar ke dɔ kake te, ke dɔ kandeje te.",
"verseId":"MT12_32"
},
{
"level":"2",
"title":"Dewje dujuje kare Jeju dda ne-mɔri",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"Tar tel le ndil ke maji ang me key te laa",
"verseId":"MT12_42"
},
{
"level":"2",
"title":"Nje-nujuje le Jeju ke tɔkɔrɔ",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ne-dubbu te",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Jeju unn gusu-tarje pa ne tar mba ddi wa?",
"verseId":"MT13_9"
},
{
"level":"2",
"title":"Jeju ɔru gel gusu-tar ke dɔ nje-ne-dubbu te le",
"verseId":"MT13_17"
},
{
"level":"2",
"title":"Gusu-tar dɔ mu te ke maji ang",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Gusu-tar dɔ kande ko te ke ria na Mutarde",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"Gusu-tar dɔ wum te",
"verseId":"MT13_32"
},
{
"level":"2",
"title":"Jeju aw pa tar ddew gusu-tarje te mba ddi wa?",
"verseId":"MT13_33"
},
{
"level":"2",
"title":"Jeju ɔru gel gusu-tar ke dɔ mu te ke maji ang",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"Gusu-tar dɔ ne-kinga te ke diya me ndɔɔ te",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"Gusu-tar dɔ mere te ke gate ngeng",
"verseId":"MT13_44"
},
{
"level":"2",
"title":"Gusu-tar dɔ ddenge te",
"verseId":"MT13_46"
},
{
"level":"2",
"title":"Ne-kingaje ke siki, ke ne-kingaje ke to konne",
"verseId":"MT13_50"
},
{
"level":"2",
"title":"Dewje ke Najarete ooje mede te ke Jeju ang",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Tar yo le Jan Batisi",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Jeju are ne-kusa dewje doro mi",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Jeju nja dɔ maann te",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"Jeju aji nje-rɔ-toje nange te ke Jenejarete",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Tar dɔ ne-ji-bbeje te",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Ne ke aw dda are dew ddee to ne-yerew",
"verseId":"MT15_9"
},
{
"level":"2",
"title":"Koo me te le dene ke to Jiipi ang",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ dewje te ke banya",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"Jeju are ne-kusa dewje doro sɔ",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Parijiyenje, ke Saduseyenje dujuje ne-mɔri",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Wum le Parijiyenje ke Saduseyenje",
"verseId":"MT16_4"
},
{
"level":"2",
"title":"Piyar pa ke tae na Jeju to ngonn le Lubba",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"Jeju pa tar koy laa ke tar kin laa",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"Dew a kunn go Jeju toke baann wa?",
"verseId":"MT16_23"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Jeju turu to dang",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Jeju aji ngonn ke ndil isije mee te",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"Jeju tel pa tar koy laa ke tar kin laa",
"verseId":"MT17_21"
},
{
"level":"2",
"title":"Jeju de ke Piyar dukaje lambo key-polo-Lubba",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Dew ke bo me Bbe-kɔn te ke darâ",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Ne ke a dda kare dew oso me majang te",
"verseId":"MT18_5"
},
{
"level":"2",
"title":"Gusu-tar dɔ bate te ke nayn",
"verseId":"MT18_9"
},
{
"level":"2",
"title":"Ddew gɔl tar le nje-koo me te je",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Tar kɔru tar dɔ naa te",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Maji kare dingaw tubba dene laa ang",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Jeju taa ngannje ke mbate ke rɔe te",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"Tar ke dɔ basan te ke to ke nje-ne-kinga",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ddaje kula ndɔɔ binye te",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Jeju tel pa tar koy laa ke tar kin laa",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Kɔn Jake de ke Janje duju ne ji Jeju te",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"Jeju dda are nje-kem-tɔje joo ooje lo",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Jeju ande Jurusalam",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Jeju ande me key-polo-Lubba te",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"Jeju bbar tar ke maji ang dɔ kake pige te",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Na are singa Jeju wa?",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Gusu-tar dɔ ngannje ke dingaw te joo",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-kulaje te ke mede majang",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ tɔku kusu taa-naa te",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Tar kuka lambo ke Sejar",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Tar kin le dewje ke oy",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Ndu ke ngeng uta mareje",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"Tar le Mesi de ke Dabbiti",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Jeju ndɔru mbi dewje wɔju dɔ Parijiyenje ke nje-kɔruje gel-ndu",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Jeju nɔ wɔju dɔ Jurusalam",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Jeju pa na dewje a tujuje key-polo-Lubba",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Neje ke a toje kete bba ddutu ndɔ a ddee",
"verseId":"MT24_2"
},
{
"level":"2",
"title":"Dewje a kooje ndoo nya",
"verseId":"MT24_14"
},
{
"level":"2",
"title":"Ddee le Ngonn le dew",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"Ne-tɔju ke dɔ kake Pige te",
"verseId":"MT24_31"
},
{
"level":"2",
"title":"Dew kara gere ndɔ ke Ngonn le dew a ddee ne ang",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"Tar dɔ nje-kulaje te joo",
"verseId":"MT24_44"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ ngamandeje te dɔku",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-kulaje te mota",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Sariya ke ddutu ndɔ te",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Tɔkuje le Jiipije ulaje tar me naa te ta tɔl Jeju",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Mare dene ungu yambo dɔ Jeju te",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"Judase ndiki ta kunn dɔ Jeju",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"Jeju tɔju kem dew ke a kunn dɔe",
"verseId":"MT26_19"
},
{
"level":"2",
"title":"Muru me-kara",
"verseId":"MT26_25"
},
{
"level":"2",
"title":"Jeju pa na Piyar a mayn tar le ne",
"verseId":"MT26_29"
},
{
"level":"2",
"title":"Jeju duju Lubba lo te ke Jetesemane",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Duwa Jeju",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"Daw ke Jeju lo tɔku sariya te le Jiipije",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Piyar mbete Jeju na n̂-gere ang",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Daw ke Jeju nɔ Pila te",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Tar yo le Judase",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"Pila te duju tar Jeju",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"N̂-gange sariya yo dɔ Jeju te",
"verseId":"MT27_14"
},
{
"level":"2",
"title":"Mbambaje ɔjuje Jeju kokoje ne",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"N̂-bbere Jeju dɔ kake-dese te",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"Koy le Jeju",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Dila niinn Jeju me buwa-yo te",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"Dundaje nje-ngemje buwa-yo le.",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Kin le Jeju horo dewje te ke oy",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Tar ke nje ke ngemje ta buwa-yo le paje",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"Jeju ula nje-njaje goe te",
"verseId":"MT28_15"
}
,
{
"level":"1",
"title":"Marke",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"Jan-Batisi duju dewje kare turuje ddew lede",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"Jan dda Jeju Batem",
"verseId":"MK1_8"
},
{
"level":"2",
"title":"Esu na Jeju me kɔr te",
"verseId":"MK1_11"
},
{
"level":"2",
"title":"Jeju unn kutu kula laa Galile",
"verseId":"MK1_13"
},
{
"level":"2",
"title":"Jeju tubba ndil ke maji ang rɔ mare dingaw te",
"verseId":"MK1_20"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mum Piyarje te",
"verseId":"MK1_28"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ dewje te banya banya",
"verseId":"MK1_31"
},
{
"level":"2",
"title":"Jeju inya Kapernayum a aw ta kila mber Tar ke maji",
"verseId":"MK1_34"
},
{
"level":"2",
"title":"Jeju ɔru banji rɔ mare dew te",
"verseId":"MK1_39"
},
{
"level":"2",
"title":"2",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Jeju dda are dingaw ke debbe rɔe oy ddee maji",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Jeju bbar Lebi kare unn goe",
"verseId":"MK2_12"
},
{
"level":"2",
"title":"Tar dɔ mbete ne-kusa te",
"verseId":"MK2_17"
},
{
"level":"2",
"title":"Tar dɔ ndɔ-kuwa-rɔ te",
"verseId":"MK2_22"
},
{
"level":"2",
"title":"3",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Jeju dda are ji mare dingaw ddee maji",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Dewje ke banya ddeeje ingaje Jeju",
"verseId":"MK3_6"
},
{
"level":"2",
"title":"Jeju mbere nje-njaje goe te dɔku gire joo to nje-kayn-kulaje",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"Nje-nujuje le Jeju ndikije ta kɔreje kɔtuje saa",
"verseId":"MK3_19"
},
{
"level":"2",
"title":"Jeju ila tar dewje te ke undaje tar dɔe te",
"verseId":"MK3_21"
},
{
"level":"2",
"title":"Kɔn Jejuje, ke ngakɔenje ke tɔkɔrɔ",
"verseId":"MK3_30"
},
{
"level":"2",
"title":"4",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ne-dubbu te",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Jeju tɔju ne ke gusu-tar mba ddi wa?",
"verseId":"MK4_9"
},
{
"level":"2",
"title":"Jeju ɔru gel gusu-tar ke dɔ nje-ne-dubbu te le",
"verseId":"MK4_12"
},
{
"level":"2",
"title":"Gusu-tar dɔ lambe te",
"verseId":"MK4_20"
},
{
"level":"2",
"title":"Gusu-tar dɔ ko te ke tee ke dɔe baa",
"verseId":"MK4_25"
},
{
"level":"2",
"title":"Gusu-tar dɔ kande kake te ke ria na Mutarde",
"verseId":"MK4_29"
},
{
"level":"2",
"title":"Jeju ndange bamburanbo are ew rɔe",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"5",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Jeju tubba Ndil ke maji ang rɔ mare dew te",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Jeju aji ndol ngonn le Jayirusu, ngaa aji mare dene",
"verseId":"MK5_20"
},
{
"level":"2",
"title":"6",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"Dewje ke Najarete ooje mede te ke Jeju ang",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"Jeju ula nje-kayn-kulaje laa ke dɔku gire joo",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"Tar yo le Jan-Batisi",
"verseId":"MK6_13"
},
{
"level":"2",
"title":"Jeju are ne-kusa dewje doro mi",
"verseId":"MK6_29"
},
{
"level":"2",
"title":"Jeju nja dɔ maann te",
"verseId":"MK6_44"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ dewje te nange te ke Jenejarete",
"verseId":"MK6_52"
},
{
"level":"2",
"title":"7",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"Tar ne-ji-bbeje",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"Ne ke aw dda bba dew aw ddee to ne-yerow",
"verseId":"MK7_13"
},
{
"level":"2",
"title":"Koo me te le dene ke to Jiipi ang",
"verseId":"MK7_23"
},
{
"level":"2",
"title":"Jeju dda are dew ke mbia utu pa tar",
"verseId":"MK7_30"
},
{
"level":"2",
"title":"8",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Jeju are ne-kusa dewje doro sɔ",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Parijiyenje dujuje ne-mɔri",
"verseId":"MK8_10"
},
{
"level":"2",
"title":"Jeju pa tar dɔ wum te le Parijiyenje ke le Erode",
"verseId":"MK8_13"
},
{
"level":"2",
"title":"Jeju dda are nje-kem-tɔ oo lo Betesayida",
"verseId":"MK8_21"
},
{
"level":"2",
"title":"Pierre pa na Jeju to Mesi",
"verseId":"MK8_26"
},
{
"level":"2",
"title":"Jeju pa tar koy laa ke tar kin laa horo dewje te ke oy",
"verseId":"MK8_30"
},
{
"level":"2",
"title":"9",
"verseId":"MK9_0"
},
{
"level":"2",
"title":"Jeju turu to dang",
"verseId":"MK9_1"
},
{
"level":"2",
"title":"Jeju tubba ndil ke maji ang rɔ mare ngonn te",
"verseId":"MK9_13"
},
{
"level":"2",
"title":"Jeju tel pa tar koy ke tar kin laa",
"verseId":"MK9_29"
},
{
"level":"2",
"title":"Na to dew ke bo wa?",
"verseId":"MK9_32"
},
{
"level":"2",
"title":"Dew ke mbeteje ang, to dew leje",
"verseId":"MK9_37"
},
{
"level":"2",
"title":"Jeju ndɔru mbi nje-njaje goe te",
"verseId":"MK9_41"
},
{
"level":"2",
"title":"10",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Tar kinya naa le dene de ke dingaw",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Jeju bbar tar ke maji dɔ ngannje te",
"verseId":"MK10_12"
},
{
"level":"2",
"title":"Jeju de ke nje-ne-kinga",
"verseId":"MK10_16"
},
{
"level":"2",
"title":"Jeju tel pa tar koy ke tar kin laa bbay",
"verseId":"MK10_31"
},
{
"level":"2",
"title":"Jean de ke Jake n̂-dujuje mare ne ji Jeju te",
"verseId":"MK10_34"
},
{
"level":"2",
"title":"Jeju dda are kem Bartime ddee maji",
"verseId":"MK10_45"
},
{
"level":"2",
"title":"11",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Kande le Jeju Jurusalam",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Kake Pige ke ande ang",
"verseId":"MK11_11"
},
{
"level":"2",
"title":"Jeju tubba nje-ne-labbeje key-polo-Lubba te",
"verseId":"MK11_14"
},
{
"level":"2",
"title":"Tar kake pige ke oy",
"verseId":"MK11_19"
},
{
"level":"2",
"title":"Na are singa Jeju wa?",
"verseId":"MK11_26"
},
{
"level":"2",
"title":"12",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ddaje kula ndɔɔ binye te",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Tar kuka lambo ke Sejar",
"verseId":"MK12_12"
},
{
"level":"2",
"title":"Tar kin le dewje ke oy",
"verseId":"MK12_17"
},
{
"level":"2",
"title":"Ndu ke ngeng uta keseje",
"verseId":"MK12_27"
},
{
"level":"2",
"title":"Tar dɔ Mesi te de ke Dabbiti",
"verseId":"MK12_34"
},
{
"level":"2",
"title":"Jeju ndɔru mbi dewje wɔju dɔ nje-kɔruje gel Ndu",
"verseId":"MK12_37"
},
{
"level":"2",
"title":"Ne-kare baa le dene-ndubba ke to nje-ndoo",
"verseId":"MK12_40"
},
{
"level":"2",
"title":"13",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Jeju pa tar key-polo-Lubba ke da tɔ",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Neje ke a toje kete bba ddutu ndɔ a ddee",
"verseId":"MK13_2"
},
{
"level":"2",
"title":"Ne ke a kinga nje-njaje go Jeju te",
"verseId":"MK13_8"
},
{
"level":"2",
"title":"Dewje a kooje ndoo nya",
"verseId":"MK13_13"
},
{
"level":"2",
"title":"Ngonn le dew a ddee",
"verseId":"MK13_23"
},
{
"level":"2",
"title":"Ne-kɔju-mare ke to kake Pige",
"verseId":"MK13_27"
},
{
"level":"2",
"title":"Dew kara gere ndɔ ke Ngonn le dew a ddee ne ang",
"verseId":"MK13_31"
},
{
"level":"2",
"title":"14",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Tɔku dewje ooje taa ta tɔl Jeju",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Mare dene ungu yambo dɔ Jeju te",
"verseId":"MK14_2"
},
{
"level":"2",
"title":"Judase ndiki ta kila Jeju ji dewje te",
"verseId":"MK14_9"
},
{
"level":"2",
"title":"Jeju are n̂-dda muru Pake",
"verseId":"MK14_11"
},
{
"level":"2",
"title":"Mare nje-nja-go Jeju te a kilae ji dewje te",
"verseId":"MK14_16"
},
{
"level":"2",
"title":"Muru me-kara",
"verseId":"MK14_21"
},
{
"level":"2",
"title":"Jeju pa na Piyar a mbete ne",
"verseId":"MK14_25"
},
{
"level":"2",
"title":"Jeju duju Lubba Jetesemane",
"verseId":"MK14_31"
},
{
"level":"2",
"title":"Duwa Jeju",
"verseId":"MK14_42"
},
{
"level":"2",
"title":"Daw ke Jeju lo gange sarya te le Jiipije",
"verseId":"MK14_52"
},
{
"level":"2",
"title":"Piyar mayn tar le Jeju",
"verseId":"MK14_65"
},
{
"level":"2",
"title":"15",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Daw ke Jeju rɔ Pilate te",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"N̂-gange sariya yo dɔ Jeju te",
"verseId":"MK15_5"
},
{
"level":"2",
"title":"Mbambaje kokoje Jeju",
"verseId":"MK15_15"
},
{
"level":"2",
"title":"N̂-tɔl Jeju dɔ kake-dese te.",
"verseId":"MK15_20"
},
{
"level":"2",
"title":"Koy le Jeju",
"verseId":"MK15_32"
},
{
"level":"2",
"title":"Jejebbe dubbu neenn Jeju",
"verseId":"MK15_41"
},
{
"level":"2",
"title":"16",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Jeju in horo dewje te ke oy",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Jeju tee inga Mari ke Magedala",
"verseId":"MK16_8"
},
{
"level":"2",
"title":"Jeju tee inga nje-njaje goe te joo",
"verseId":"MK16_11"
},
{
"level":"2",
"title":"Jeju tee inga nje-njaje goe te ke dɔku gire kara",
"verseId":"MK16_13"
},
{
"level":"2",
"title":"Jeju tel ke rɔ Lubba te",
"verseId":"MK16_18"
}
,
{
"level":"1",
"title":"LUKU",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"Tar ke Luku pa dɔ maketuru te laa",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"Mber kuju Jan̂-Batise",
"verseId":"LK1_4"
},
{
"level":"2",
"title":"Mber kuju Jeju",
"verseId":"LK1_25"
},
{
"level":"2",
"title":"Mari aw oo Elijabete",
"verseId":"LK1_38"
},
{
"level":"2",
"title":"Mari ɔsu pa wal ne Lubba",
"verseId":"LK1_45"
},
{
"level":"2",
"title":"Tar kuju Jan̂-Batise",
"verseId":"LK1_56"
},
{
"level":"2",
"title":"Jakari ɔsu pa wal Lubba",
"verseId":"LK1_66"
},
{
"level":"2",
"title":"2",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Tar kuju Jeju-Kiriste",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Anji pa tar kuju Jeju are nje-ngem-daje",
"verseId":"LK2_7"
},
{
"level":"2",
"title":"Mari de ke Jejebbe dawje ke Jeju key-polo-Lubba te",
"verseId":"LK2_20"
},
{
"level":"2",
"title":"Simeyɔn de ke Ana dɔsuje gaji Lubba",
"verseId":"LK2_24"
},
{
"level":"2",
"title":"Jeju aw key-polo-Lubba te ke bbal dɔku gire joo",
"verseId":"LK2_40"
},
{
"level":"2",
"title":"3",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"Jan̂-Batise ila mber-tar le Lubba",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"*Erode Antipase uwa Jan̂-Batise ilae key-kula te",
"verseId":"LK3_17"
},
{
"level":"2",
"title":"Jan̂-Batise dda batem Jeju",
"verseId":"LK3_20"
},
{
"level":"2",
"title":"Gel-kuju Jeju",
"verseId":"LK3_22"
},
{
"level":"2",
"title":"4",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Esu na Jeju me kɔr te",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Jeju pa tar le Lubba are dewje ke Najarete",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"Jeju tubba ndil ke maji ang rɔ mare dew te",
"verseId":"LK4_30"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-toje dang dang rɔ mare dewje te",
"verseId":"LK4_37"
},
{
"level":"2",
"title":"5",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Ne-mɔri ke Jeju dda ddew kuwa kanji te",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to banji rɔ mare dew te",
"verseId":"LK5_11"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mare dew te ke debbe rɔe oy",
"verseId":"LK5_16"
},
{
"level":"2",
"title":"Jeju bbar Lebi",
"verseId":"LK5_26"
},
{
"level":"2",
"title":"Jeju pa tar mbete ne-kusa",
"verseId":"LK5_32"
},
{
"level":"2",
"title":"6",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Jeju to nje-ndɔ-kuwa-rɔ",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mare dew te ke jia oy",
"verseId":"LK6_5"
},
{
"level":"2",
"title":"Jeju mbere *nje-kayn̂-kulaje laa dɔku gire joo",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Dewje ddeeje rɔ Jeju te",
"verseId":"LK6_16"
},
{
"level":"2",
"title":"Jeju aw are ndeje wɔju dɔ koko ke wungu",
"verseId":"LK6_19"
},
{
"level":"2",
"title":"Tar ndiki nje-baanji",
"verseId":"LK6_26"
},
{
"level":"2",
"title":"Tar gange sariya",
"verseId":"LK6_36"
},
{
"level":"2",
"title":"Tar kake ke kande",
"verseId":"LK6_42"
},
{
"level":"2",
"title":"Dew ke oo tar le Jeju a dda ne kula",
"verseId":"LK6_45"
},
{
"level":"2",
"title":"7",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ nje-kula te le baw-ddɔ",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Jeju ndol ngonn le dene-ndubba ke bbe te ke Nayn",
"verseId":"LK7_10"
},
{
"level":"2",
"title":"Jan̂-Batise ula duju tar Jeju",
"verseId":"LK7_17"
},
{
"level":"2",
"title":"Jeju pa tar dɔ Jan̂-Batise te",
"verseId":"LK7_23"
},
{
"level":"2",
"title":"Jeju ɔru tar *majang dɔ dene te ke to nje-ne-dda ke maji ang",
"verseId":"LK7_35"
},
{
"level":"2",
"title":"8",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"Nje ke aw njaje go Jeju te",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ne-dubbu te",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Gusu-tar dɔ *lambe te",
"verseId":"LK8_15"
},
{
"level":"2",
"title":"Kɔn Jejuje ke ngakɔenje ke tɔkɔrɔ",
"verseId":"LK8_18"
},
{
"level":"2",
"title":"Jeju pa tar a *bamburabo ew rɔe",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to ndilje ke maji ang rɔ mare dingaw te",
"verseId":"LK8_25"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mare dene te ngaa ndol ngonn le Jayirusu ke dene ke oy",
"verseId":"LK8_39"
},
{
"level":"2",
"title":"9",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Jeju ula *nje-kayn̂-kulaje laa ke dɔku gire joo",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"*Erode sange mee dɔ Jeju te",
"verseId":"LK9_6"
},
{
"level":"2",
"title":"Jeju are ne-kusa dewje doro mi usaje",
"verseId":"LK9_9"
},
{
"level":"2",
"title":"Piyar pa ke tae na Jeju to Mesi",
"verseId":"LK9_17"
},
{
"level":"2",
"title":"Jeju pa tar kem-to-ndoo ke a ddae are nje-njaje goe te",
"verseId":"LK9_21"
},
{
"level":"2",
"title":"Piyar, ke Jan, ke Jake dooje Jeju ke ndoko laa",
"verseId":"LK9_27"
},
{
"level":"2",
"title":"Jeju tubba ndil ke maji ang rɔ dew te",
"verseId":"LK9_36"
},
{
"level":"2",
"title":"Jeju pa tar koy ke kin laa",
"verseId":"LK9_43"
},
{
"level":"2",
"title":"Dew ke bo uta mareje tɔyn",
"verseId":"LK9_45"
},
{
"level":"2",
"title":"Jeju in Galile aw ke Jurusalam",
"verseId":"LK9_50"
},
{
"level":"2",
"title":"Dew ke ndiki ta kunn go Jeju",
"verseId":"LK9_55"
},
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Jeju ula nje-njaje goe te dɔsiri",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Sariya to mba bbeje ke mbeteje ta turu ddew lede",
"verseId":"LK10_12"
},
{
"level":"2",
"title":"Tar tel le nje-njaje go Jeju te ke dɔsiri",
"verseId":"LK10_16"
},
{
"level":"2",
"title":"Jeju tɔju rɔ-nel laa Bɔeje",
"verseId":"LK10_20"
},
{
"level":"2",
"title":"Tar ndiki Lubba ke tar ndiki nje-mari",
"verseId":"LK10_24"
},
{
"level":"2",
"title":"Gusu tar dɔ dew te ke nje-bbokoje tundae",
"verseId":"LK10_29"
},
{
"level":"2",
"title":"Jeju aw rɔ Mate de ke Mari te",
"verseId":"LK10_37"
},
{
"level":"2",
"title":"11",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"Jeju tɔju gusu duju Lubba nje-njaje goe te",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"E-dujuje a da karese",
"verseId":"LK11_4"
},
{
"level":"2",
"title":"Jeju tubba ndil ke maji ang rɔ dew te ke gɔbbe utu",
"verseId":"LK11_13"
},
{
"level":"2",
"title":"Ddew ke ndil ke maji ang aw tel ne rɔ dew te",
"verseId":"LK11_23"
},
{
"level":"2",
"title":"Koko ke tɔkɔrɔ",
"verseId":"LK11_26"
},
{
"level":"2",
"title":"Jeju mbete ta dda ne-mɔri",
"verseId":"LK11_28"
},
{
"level":"2",
"title":"Gusu-tar dɔ lambe te",
"verseId":"LK11_32"
},
{
"level":"2",
"title":"Jeju ndɔru mbi *Parijiyenje ke *nje-kɔruje gel-ndu",
"verseId":"LK11_36"
},
{
"level":"2",
"title":"12",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Jeju are ndeje nje-njaje goe te kare disije ke bbel ang",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ne-kinga te ke eje tar ang",
"verseId":"LK12_12"
},
{
"level":"2",
"title":"E-sangeje *Kɔn̂-bbe le Lubba dɔngɔr",
"verseId":"LK12_21"
},
{
"level":"2",
"title":"Nje-kula ke dda kula laa ke dɔgɔle",
"verseId":"LK12_34"
},
{
"level":"2",
"title":"Jeju ddee mba kila tar-kayn̂-naa horo dewje te",
"verseId":"LK12_48"
},
{
"level":"2",
"title":"Maji ta gere neje ke aw nday me ndɔje te neenn",
"verseId":"LK12_53"
},
{
"level":"2",
"title":"13",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Jeju bbar dewje kare n̂-turuje ddew lede",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ *kake tungu te ke ande ang",
"verseId":"LK13_5"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mare dene te ke debbe rɔe oy",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"Gusu-tar dɔ kande kake te ke ria na mutarde, ke dɔ wum te",
"verseId":"LK13_17"
},
{
"level":"2",
"title":"Andeje me *Kɔn̂-bbe te le Lubba ke ta-key te ten",
"verseId":"LK13_21"
},
{
"level":"2",
"title":"Jeju aw aw er ke Jurusalam",
"verseId":"LK13_30"
},
{
"level":"2",
"title":"14",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to rɔ mare dew te ke *ndɔ-kuwa-rɔ",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ lo-kisi te ke kete",
"verseId":"LK14_6"
},
{
"level":"2",
"title":"Gusu-tar dɔ dewje te ke n̂-bbarde tɔku *kusu te",
"verseId":"LK14_14"
},
{
"level":"2",
"title":"Ddew kunn go Jeju",
"verseId":"LK14_24"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ bate te ke dɔ nare te ke nayn",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ ngonn ke nje-ne-tuju te",
"verseId":"LK15_10"
},
{
"level":"2",
"title":"16",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Nje-kula ke to gate gate ang",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Dew a kase dda ke Lubba ddem ke ne-kinga ddem ang",
"verseId":"LK16_8"
},
{
"level":"2",
"title":"Jeju are mare ndejeje dang dang",
"verseId":"LK16_13"
},
{
"level":"2",
"title":"Tar le nje-ne-kinga de ke nje-ndoo Lajar",
"verseId":"LK16_18"
},
{
"level":"2",
"title":"17",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Ne ke a dda kare dew oso",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Tar koo-me-te",
"verseId":"LK17_4"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-kula te ke kari baa",
"verseId":"LK17_6"
},
{
"level":"2",
"title":"Jeju ɔru rɔ-to banji rɔ dewje te dɔku",
"verseId":"LK17_10"
},
{
"level":"2",
"title":"Ne-tɔju wɔju dɔ *Kɔn̂-bbe le Lubba",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-gange sariya ke to gate gate ang",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ mare Parijiyen te ke gusu-tar dɔ nje-taa nare-lambo te",
"verseId":"LK18_8"
},
{
"level":"2",
"title":"Ngannje ke ngaji ddee rɔ Jeju te",
"verseId":"LK18_14"
},
{
"level":"2",
"title":"Mare nje-ne-kinga duju tar Jeju",
"verseId":"LK18_17"
},
{
"level":"2",
"title":"Jeju pa tar koy laa ke tar kin laa me buwa yo te",
"verseId":"LK18_30"
},
{
"level":"2",
"title":"Jeju are nje-kem-tɔ ke Jeriko oo lo",
"verseId":"LK18_34"
},
{
"level":"2",
"title":"19",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Jase aw sange ddew ta koo Jeju",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-kulaje te ke muta",
"verseId":"LK19_10"
},
{
"level":"2",
"title":"Kaw le Jeju ke bbe te ke Jurusalam",
"verseId":"LK19_28"
},
{
"level":"2",
"title":"Jeju nɔ mba Jurusalam",
"verseId":"LK19_40"
},
{
"level":"2",
"title":"Jeju tubba nje-ne-labbeje key-polo-Lubba te",
"verseId":"LK19_44"
},
{
"level":"2",
"title":"20",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"Tɔku dewje le *Jiipije maynje tar ke Jeju",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"Gusu-tar dɔ nje-ddaje kula me ndɔɔ nduu*te. 20.8 Oo 13.6 ke tar ke gele te.",
"verseId":"LK20_8"
},
{
"level":"2",
"title":"Tar kuka *lambo ke Sejar",
"verseId":"LK20_19"
},
{
"level":"2",
"title":"Tar kin le nje-yoje",
"verseId":"LK20_26"
},
{
"level":"2",
"title":"Kiriste to ngonn le Dabbiti wa?",
"verseId":"LK20_40"
},
{
"level":"2",
"title":"Jeju ndange *nje-kɔruje gel-ndu",
"verseId":"LK20_44"
},
{
"level":"2",
"title":"21",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"Ne-kare-baa le dene-ndubba",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"Jeju pa tar dɔ key-polo-Lubba te ke da guru",
"verseId":"LK21_4"
},
{
"level":"2",
"title":"Neje ke a ddee kete bba ddutu ndɔ a kase",
"verseId":"LK21_6"
},
{
"level":"2",
"title":"Ne-singaje ke a kinga nje-njaje go Jeju te",
"verseId":"LK21_11"
},
{
"level":"2",
"title":"Ne ke a ddee dɔ Jurusalam te",
"verseId":"LK21_19"
},
{
"level":"2",
"title":"Ndɔ tel le Ngonn le dew",
"verseId":"LK21_24"
},
{
"level":"2",
"title":"Gusu-tar dɔ *kake tungu te",
"verseId":"LK21_28"
},
{
"level":"2",
"title":"Tar kuwa kare ngeng!",
"verseId":"LK21_33"
},
{
"level":"2",
"title":"22",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Judase unn ndue ta ndoko dɔ Jeju",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Jeju ula *nje-kayn̂-kulaje kare dda muru *Pake",
"verseId":"LK22_6"
},
{
"level":"2",
"title":"Jeju dda me-kara ke *nje-kayn̂-kulaje laa",
"verseId":"LK22_13"
},
{
"level":"2",
"title":"Na to dew ke bo uta keseje wa?",
"verseId":"LK22_23"
},
{
"level":"2",
"title":"Jeju pa are Piyar na, na mayn tar le ne gɔl muta",
"verseId":"LK22_30"
},
{
"level":"2",
"title":"Arje perere",
"verseId":"LK22_34"
},
{
"level":"2",
"title":"Kare koy le Jeju ddee ngɔsi",
"verseId":"LK22_38"
},
{
"level":"2",
"title":"Dewje uwaje Jeju",
"verseId":"LK22_46"
},
{
"level":"2",
"title":"Piyar mayn tar le Jeju",
"verseId":"LK22_53"
},
{
"level":"2",
"title":"Dewje tajije Jeju",
"verseId":"LK22_62"
},
{
"level":"2",
"title":"Daw ke Jeju lo-gange-sariya te",
"verseId":"LK22_65"
},
{
"level":"2",
"title":"23",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Daw ke Jeju nɔ Pilate te",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Daw ke Jeju nɔ *Erode te",
"verseId":"LK23_7"
},
{
"level":"2",
"title":"N̂-tel ke Jeju nɔ Pilate te",
"verseId":"LK23_12"
},
{
"level":"2",
"title":"Daw ke Jeju ta tɔle",
"verseId":"LK23_25"
},
{
"level":"2",
"title":"Dewje bbereje Jeju dɔ kake-dese te",
"verseId":"LK23_32"
},
{
"level":"2",
"title":"Jeju oy dɔ kake-dese te",
"verseId":"LK23_43"
},
{
"level":"2",
"title":"Jejebbe dubbu Jeju",
"verseId":"LK23_49"
},
{
"level":"2",
"title":"24",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Tar kin le Jeju horo dewje te ke oy",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Jeju tee inga mare nje-njaje goe te ddew Emayusu te",
"verseId":"LK24_12"
},
{
"level":"2",
"title":"Jeju tee inga nje-njaje goe te ke mare dewje",
"verseId":"LK24_35"
},
{
"level":"2",
"title":"Jeju tel ke darâ",
"verseId":"LK24_49"
}
,
{
"level":"1",
"title":"KULA",
"verseId":"AC0_0"
},
{
"level":"2",
"title":"1",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"Jeju pa tar wɔju dɔ Ndil-me-nda",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"Tar tel le Jeju darâ",
"verseId":"AC1_5"
},
{
"level":"2",
"title":"Kuwa dɔ naa le nje-kayn-kulaje",
"verseId":"AC1_11"
},
{
"level":"2",
"title":"Dunn Matiyase turu Judase te to nje-kayn̂-kula",
"verseId":"AC1_14"
},
{
"level":"2",
"title":"2",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"Ndil-me-nda ddee dɔ nje-me-kunnje te",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"Piyar pa tar are dewje ke banya",
"verseId":"AC2_13"
},
{
"level":"2",
"title":"Dewje doro muta ddeeje unguje dɔ nje-me-kunnje te",
"verseId":"AC2_36"
},
{
"level":"2",
"title":"Tar me-kara le nje-me-kunnje",
"verseId":"AC2_41"
},
{
"level":"2",
"title":"3",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"Piyar are dew ke rɔe oy ddee maji",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"Piyar tɔju tar me key-polo-Lubba te",
"verseId":"AC3_10"
},
{
"level":"2",
"title":"4",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"Daw ke Piyar de ke Jan lo gange sariya te",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"Nje-me-kunnje dujuje Lubba",
"verseId":"AC4_22"
},
{
"level":"2",
"title":"Nje-me-kunnje unguje ne-kingaje lede lo kara baa",
"verseId":"AC4_31"
},
{
"level":"2",
"title":"5",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Tar ngem le Ananiyase de ke Sapira",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Nje-kayn̂-kulaje ddaje ne-mɔrije dang dang",
"verseId":"AC5_11"
},
{
"level":"2",
"title":"Duwa nje-kayn-kulaje dungude key-kula te",
"verseId":"AC5_16"
},
{
"level":"2",
"title":"6",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"N̂-mbere dewje siri kare uma nje-kayn-kulaje",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"Dewje uwaje Etiyenn",
"verseId":"AC6_7"
},
{
"level":"2",
"title":"7",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"Etiyenn ɔru gel tar nɔ nje-ddaje tar te",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"N̂-tila Etiyenn ke er n̂-tɔle",
"verseId":"AC7_53"
},
{
"level":"2",
"title":"8",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"Ne-singa ke inga nje-me-kunnje",
"verseId":"AC8_1"
},
{
"level":"2",
"title":"Pilipi tɔju tar Samari",
"verseId":"AC8_3"
},
{
"level":"2",
"title":"Tar le Pilipi de ke dingaw ke nange te ke Etiyopi",
"verseId":"AC8_25"
},
{
"level":"2",
"title":"9",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"Ebbe-dewje Jeju bbar Sɔl",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"Sɔl ila mber Tar ke maji bbe te ke Damase",
"verseId":"AC9_19"
},
{
"level":"2",
"title":"Sɔl aw Jurusalam",
"verseId":"AC9_25"
},
{
"level":"2",
"title":"Piyar ɔru rɔ-to rɔ Ene te",
"verseId":"AC9_31"
},
{
"level":"2",
"title":"Piyar ndɔl Tabbita ke oy",
"verseId":"AC9_35"
},
{
"level":"2",
"title":"10",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"Anji pa tar are Kɔrunay",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"Piyar aw rɔ Kɔrunay te",
"verseId":"AC10_23"
},
{
"level":"2",
"title":"Piyar pa tar key le Kɔrunay",
"verseId":"AC10_33"
},
{
"level":"2",
"title":"Ndil-me-nda ddee dɔ dewje te ke toje to Jiipije ang",
"verseId":"AC10_43"
},
{
"level":"2",
"title":"11",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"Piyar ɔru gel tar are nje-me-kunnje ke Jurusalam",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"Kunn kutu Egilisi ke Antiyose",
"verseId":"AC11_18"
},
{
"level":"2",
"title":"12",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"Erɔde tɔl Jake ngaa ila Piyar key-kula te",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"Anji le Ebbe-dewje ɔru Piyar key-kula te",
"verseId":"AC12_5"
},
{
"level":"2",
"title":"Tar yo le Erɔde Agiripa",
"verseId":"AC12_19"
},
{
"level":"2",
"title":"13",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"Ndil-me-nda mbere Barnabase de ke Sɔl",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"Barnabase de ke Sɔl dawje Sipere",
"verseId":"AC13_3"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase dawje bbe te Antiyose nange te ke Pisidi",
"verseId":"AC13_12"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase turuje kemde ke rɔ dewje ke toje to Jiipije ang",
"verseId":"AC13_43"
},
{
"level":"2",
"title":"14",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase dawje bbe te ke Ikoniyɔm",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase dawje bbe te ke Listere",
"verseId":"AC14_7"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase n̂-telje bbe te ke Antiyose",
"verseId":"AC14_20"
},
{
"level":"2",
"title":"15",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"Mayn naa tar bbe te ke Antiyose wɔju dɔ tar kuja mɔtu",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"Tɔku mbɔn naa to me Egilisi te ke Jurusalam",
"verseId":"AC15_4"
},
{
"level":"2",
"title":"Dula ke maketuru dare nje-koo-meteje ke Antiyose",
"verseId":"AC15_21"
},
{
"level":"2",
"title":"Pɔl de ke Barnabase n̂-kanyje naa",
"verseId":"AC15_35"
},
{
"level":"2",
"title":"16",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"Timote ddee to nje-buwa-nja le Pɔl de ke Silase",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"Lubba bbar Pɔl kare aw Masedowann",
"verseId":"AC16_5"
},
{
"level":"2",
"title":"Lidi oo mee te bbe te ke Pilipi",
"verseId":"AC16_10"
},
{
"level":"2",
"title":"Dila Pɔl de ke Silase key kula te",
"verseId":"AC16_15"
},
{
"level":"2",
"title":"17",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"Pɔl de ke Silase dawje Tesalonike",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"Pɔl de ke Silase Bere",
"verseId":"AC17_9"
},
{
"level":"2",
"title":"Pɔl pa tar are dewje ke bbe te ke Atenn",
"verseId":"AC17_15"
},
{
"level":"2",
"title":"18",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"Pɔl aw bbe te ke Korente",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"Daw ke Pɔl nɔ tɔku-mbay Galiyɔn te",
"verseId":"AC18_11"
},
{
"level":"2",
"title":"Pɔl tel bbe te ke Antiyose dɔ nange Siri te",
"verseId":"AC18_17"
},
{
"level":"2",
"title":"Apolose aw bbe te ke Epeje",
"verseId":"AC18_23"
},
{
"level":"2",
"title":"19",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"Pɔl tee bbe te ke Epeje",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"Tar ne-singa ke inga ngann le Seba",
"verseId":"AC19_10"
},
{
"level":"2",
"title":"Tɔku tar oso me bbe te ke Epeje",
"verseId":"AC19_20"
},
{
"level":"2",
"title":"20",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Pɔl aw nange te ke Maseduwann, ke Gerese",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Pɔl ndeje dewje ke Torowase",
"verseId":"AC20_6"
},
{
"level":"2",
"title":"Pɔl in Torowase aw Mile",
"verseId":"AC20_12"
},
{
"level":"2",
"title":"Pɔl ndeje ansiyenje ke Epeje bba ta kɔtu",
"verseId":"AC20_16"
},
{
"level":"2",
"title":"21",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"Kaw le Pɔl ke Jurusalam",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"Pɔl aw mba koo Jake",
"verseId":"AC21_16"
},
{
"level":"2",
"title":"Duwa Pɔl me key-polo-Lubba te",
"verseId":"AC21_26"
},
{
"level":"2",
"title":"Pɔl ɔru gel tar nɔ dewje te ke Jurusalam",
"verseId":"AC21_36"
},
{
"level":"2",
"title":"22",
"verseId":"AC22_0"
},
{
"level":"2",
"title":"Pɔl ɔru gel bbar ke Ebbe-dewje bbare",
"verseId":"AC22_5"
},
{
"level":"2",
"title":"Lubba bbar Pɔl kare tɔju tar laa dewje ke toje to Jiipije ang",
"verseId":"AC22_16"
},
{
"level":"2",
"title":"Tar le Pɔl de ke tɔku mbayje le mbambaje ke Rɔm",
"verseId":"AC22_21"
},
{
"level":"2",
"title":"Daw ke Pɔl lo gange sariya te",
"verseId":"AC22_29"
},
{
"level":"2",
"title":"23",
"verseId":"AC23_0"
},
{
"level":"2",
"title":"Jiipije gɔlje tar mba tɔl Pɔl",
"verseId":"AC23_11"
},
{
"level":"2",
"title":"Dula Pɔl nɔ tɔku-mbay Pelikese te",
"verseId":"AC23_22"
},
{
"level":"2",
"title":"24",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"Jiipije undaje tar dɔ Pɔl te",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"Pɔl ɔru naji laa nɔ Pelikese te",
"verseId":"AC24_9"
},
{
"level":"2",
"title":"Pɔl aw nɔ Pelikese de ke Durusile te",
"verseId":"AC24_23"
},
{
"level":"2",
"title":"25",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"Pɔl ɔru naji laa nɔ tɔku-mbay Pesutusu te",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"Pɔl aw nɔ Agiripa te",
"verseId":"AC25_12"
},
{
"level":"2",
"title":"26",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"Pɔl ɔru naji laa nɔ Agiripa te",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"Pɔl tel ɔru gel bbar ke Ebbe-dewje bbare are Agiripa",
"verseId":"AC26_11"
},
{
"level":"2",
"title":"Pɔl ɔru gel ne ke n̂-dda",
"verseId":"AC26_18"
},
{
"level":"2",
"title":"Pɔl duju Agiripa kare oo mee te",
"verseId":"AC26_23"
},
{
"level":"2",
"title":"27",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"Dula Pɔl Rɔm",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"Bamburabo ula dɔ ba-kate te",
"verseId":"AC27_12"
},
{
"level":"2",
"title":"Dewje ke me tɔku to te tɔyn teeje ta yo te",
"verseId":"AC27_38"
},
{
"level":"2",
"title":"28",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Pɔl tee dɔ dere ba te ke Malte",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Pɔl tee Rɔm",
"verseId":"AC28_10"
},
{
"level":"2",
"title":"Pɔl pa tar le Lubba bbe te ke Rɔm",
"verseId":"AC28_16"
}
,
{
"level":"1",
"title":"1TI",
"verseId":"T10_0"
},
{
"level":"2",
"title":"",
"verseId":"T10_0"
},
{
"level":"2",
"title":"1",
"verseId":"T11_0"
},
{
"level":"2",
"title":"Tar lapiya le Pɔl",
"verseId":"T11_0"
},
{
"level":"2",
"title":"Tar ke wɔju dɔ ne-tɔju ke to ke dɔgɔle ang",
"verseId":"T11_2"
},
{
"level":"2",
"title":"Tar wooyo le Pɔl",
"verseId":"T11_11"
},
{
"level":"2",
"title":"2",
"verseId":"T12_0"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ duju Lubba",
"verseId":"T12_0"
},
{
"level":"2",
"title":"3",
"verseId":"T13_0"
},
{
"level":"2",
"title":"Dewje ke aw ngemje Egilise",
"verseId":"T13_0"
},
{
"level":"2",
"title":"Tar le diyakereje",
"verseId":"T13_7"
},
{
"level":"2",
"title":"Ne-gere ke iya rɔe",
"verseId":"T13_13"
},
{
"level":"2",
"title":"4",
"verseId":"T14_0"
},
{
"level":"2",
"title":"Ne tɔyn ke Lubba dda maji to maji dɔrɔ",
"verseId":"T14_0"
},
{
"level":"2",
"title":"Nje-kula le Lubba ke tɔkɔrɔ",
"verseId":"T14_5"
},
{
"level":"2",
"title":"5",
"verseId":"T15_0"
},
{
"level":"2",
"title":"Are ndeje nje-me-kunnje tɔyn",
"verseId":"T15_0"
},
{
"level":"2",
"title":"Tar wɔju dɔ dene-ndubbaje",
"verseId":"T15_2"
},
{
"level":"2",
"title":"Tar ke wɔju dɔ ansiyenje ke me kula te le Lubba",
"verseId":"T15_16"
},
{
"level":"2",
"title":"6",
"verseId":"T16_0"
},
{
"level":"2",
"title":"Tar ke wɔju dɔ bbereje",
"verseId":"T16_0"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ nje-ne-tɔjuje ke ke dɔgɔle ang, ke bbo ne-kinga",
"verseId":"T16_2"
},
{
"level":"2",
"title":"Tar ndiki nare",
"verseId":"T16_2"
},
{
"level":"2",
"title":"E-dda ddɔ ke maji wɔju dɔ mei ke unn",
"verseId":"T16_10"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ nje-ne-kingaje",
"verseId":"T16_16"
}
,
{
"level":"1",
"title":"2TI",
"verseId":"T20_0"
},
{
"level":"2",
"title":"",
"verseId":"T20_0"
},
{
"level":"2",
"title":"1",
"verseId":"T21_0"
},
{
"level":"2",
"title":"Tar lapiya le Pɔl",
"verseId":"T21_0"
},
{
"level":"2",
"title":"Tar wooyo le Pɔl",
"verseId":"T21_2"
},
{
"level":"2",
"title":"Pɔl ndeje Timote kare dda rɔ-kul ang",
"verseId":"T21_5"
},
{
"level":"2",
"title":"2",
"verseId":"T22_0"
},
{
"level":"2",
"title":"Nje-ddɔ le Jeju Kiriste ke tɔkɔrɔ",
"verseId":"T22_0"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ nje ke aw turuje tar le Lubba",
"verseId":"T22_13"
},
{
"level":"2",
"title":"3",
"verseId":"T23_0"
},
{
"level":"2",
"title":"Ddutu ndɔ",
"verseId":"T23_0"
},
{
"level":"2",
"title":"4",
"verseId":"T24_0"
},
{
"level":"2",
"title":"Ila mber-tar le Lubba are dewje",
"verseId":"T24_0"
},
{
"level":"2",
"title":"Pɔl ndeje Timote kete bba ta koy",
"verseId":"T24_5"
},
{
"level":"2",
"title":"Dɔ bɔyn tar le Pɔl",
"verseId":"T24_8"
},
{
"level":"2",
"title":"Tar lapiya le Pɔl",
"verseId":"T24_18"
}
,
{
"level":"1",
"title":"TITE",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"TT1_0"
},
{
"level":"2",
"title":"Tar lapiya le Pɔl",
"verseId":"TT1_0"
},
{
"level":"2",
"title":"Tar le dewje ke dɔ Egilisi te",
"verseId":"TT1_4"
},
{
"level":"2",
"title":"Tar ne-tɔju ke ke dɔgɔle ang",
"verseId":"TT1_9"
},
{
"level":"2",
"title":"2",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ bbukaje",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"Ndeje wɔju dɔ basanje",
"verseId":"TT2_5"
},
{
"level":"2",
"title":"3",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"Pa-nja le nje-me-kunnje",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"Dɔbɔyn tar le Pɔl",
"verseId":"TT3_11"
}
,
{
"level":"1",
"title":"NEJE KE DDUTU NDƆ TE",
"verseId":"RV0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RV1_0"
},
{
"level":"2",
"title":"Kunn-kutu tar",
"verseId":"RV1_0"
},
{
"level":"2",
"title":"Jan ula ke lapiya are Egilisije ke Aji siri",
"verseId":"RV1_3"
},
{
"level":"2",
"title":"Jan oo Kiriste me piti te laa",
"verseId":"RV1_8"
},
{
"level":"2",
"title":"2",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Epeje",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Ismirni",
"verseId":"RV2_7"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Pergam",
"verseId":"RV2_11"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Tiyatir",
"verseId":"RV2_17"
},
{
"level":"2",
"title":"3",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Sarde",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Piladelpi",
"verseId":"RV3_6"
},
{
"level":"2",
"title":"Maketuru wɔju dɔ Egilisi ke Lawodise",
"verseId":"RV3_13"
},
{
"level":"2",
"title":"4",
"verseId":"RV4_0"
},
{
"level":"2",
"title":"Dɔsu gaji Lubba darâ",
"verseId":"RV4_0"
},
{
"level":"2",
"title":"5",
"verseId":"RV5_0"
},
{
"level":"2",
"title":"Ngonn bate a ase ta kɔru ta maketuru",
"verseId":"RV5_0"
},
{
"level":"2",
"title":"6",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"Ngonn bate ɔru neje misan ke n̂-lete ne ta maketuru le",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"7",
"verseId":"RV7_0"
},
{
"level":"2",
"title":"Lubba uja endaji engo-nɔn dewje te 144 000",
"verseId":"RV7_0"
},
{
"level":"2",
"title":"Dewje banya banya arje nɔ ngende-mbay te",
"verseId":"RV7_8"
},
{
"level":"2",
"title":"8",
"verseId":"RV8_0"
},
{
"level":"2",
"title":"Ngonn bate ɔru siri le neje ke n̂-lete ne ta maketuru",
"verseId":"RV8_0"
},
{
"level":"2",
"title":"Dɔngɔr tebbeje sɔ bbarje",
"verseId":"RV8_5"
},
{
"level":"2",
"title":"9",
"verseId":"RV9_0"
},
{
"level":"2",
"title":"Mi le tebbe bbar",
"verseId":"RV9_0"
},
{
"level":"2",
"title":"Misan le tebbe bbar",
"verseId":"RV9_12"
},
{
"level":"2",
"title":"10",
"verseId":"RV10_0"
},
{
"level":"2",
"title":"Tar ngonn maketuru",
"verseId":"RV10_0"
},
{
"level":"2",
"title":"11",
"verseId":"RV11_0"
},
{
"level":"2",
"title":"Tar le nje-tar-najije ke joo",
"verseId":"RV11_0"
},
{
"level":"2",
"title":"Siri le tebbe bbar",
"verseId":"RV11_14"
},
{
"level":"2",
"title":"12",
"verseId":"RV12_0"
},
{
"level":"2",
"title":"Tar le dene, ke tar le da ke unda rɔ mar",
"verseId":"RV12_0"
},
{
"level":"2",
"title":"13",
"verseId":"RV13_0"
},
{
"level":"2",
"title":"Tar dɔ daje te ke joo",
"verseId":"RV13_0"
},
{
"level":"2",
"title":"Tar dɔ da te ke in me nange te tee",
"verseId":"RV13_10"
},
{
"level":"2",
"title":"14",
"verseId":"RV14_0"
},
{
"level":"2",
"title":"Pa ke nje ke Ngonn bate uka dɔde ɔsuje",
"verseId":"RV14_0"
},
{
"level":"2",
"title":"Anjije muta ilaje mber sariya le Lubba",
"verseId":"RV14_5"
},
{
"level":"2",
"title":"Tar kuja ko ndɔɔ ke dɔ nange te",
"verseId":"RV14_13"
},
{
"level":"2",
"title":"15",
"verseId":"RV15_0"
},
{
"level":"2",
"title":"Tar le anjije ke siri, ke tar dɔbɔyn ne-kem-to ndooje",
"verseId":"RV15_0"
},
{
"level":"2",
"title":"16",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"Tar dɔ engoje te ke siri",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"17",
"verseId":"RV17_0"
},
{
"level":"2",
"title":"Sariya ke dɔ Babilɔnn te",
"verseId":"RV17_0"
},
{
"level":"2",
"title":"18",
"verseId":"RV18_0"
},
{
"level":"2",
"title":"Koso le Babilɔnn",
"verseId":"RV18_0"
},
{
"level":"2",
"title":"19",
"verseId":"RV19_0"
},
{
"level":"2",
"title":"Pa wal Lubba bbar me dara te",
"verseId":"RV19_0"
},
{
"level":"2",
"title":"Dew ke aal sunda ke nda",
"verseId":"RV19_10"
},
{
"level":"2",
"title":"20",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"Tar kɔn-mbay bbal doro kara (1000)",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"Koso le Esu",
"verseId":"RV20_6"
},
{
"level":"2",
"title":"Dɔbɔyn Sariya",
"verseId":"RV20_10"
},
{
"level":"2",
"title":"21",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"Dara ke siki, ke nange ke siki",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"Jurusalam ke siki",
"verseId":"RV21_8"
},
{
"level":"2",
"title":"22",
"verseId":"RV22_0"
},
{
"level":"2",
"title":"Jeju pa tar ddee laa",
"verseId":"RV22_5"
},
{
"level":"2",
"title":"Dɔbɔyn tar",
"verseId":"RV22_17"
}
]
}
